<html>

<head>
<title>Mt Broughton</title>
</head>

<body bgcolor="#FFFFFF">
<table border="1" cellspacing="1" cellpadding="7" width="678">
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Name</strong></b></font></td>
    <td width="179" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1">Mt 
      Broughton (Thistle Hill)</font></td>
    <td width="30" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Site 
      Rating</strong></small></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif">Novice / Intermediate</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Height 
      </strong></b></font></td>
    <td width="179" valign="top"><p><font face="Arial, Helvetica, sans-serif" size="1">2100'/650m
          asl<br>
      1200'/ 
      360m agl</font></p></td>
    <td width="30" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Type</strong></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif">Inland 
      hills</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Location </strong></b></font></td>
    <td valign="TOP" colspan="4"><font size="1" face="Arial, Helvetica, sans-serif">In the Switzerland Ranges, North of Yea. Vicroads
      map 61 E5. Take Off is found by following Chisolm Rd off the Ghin Ghin
    Rd. Chisolm Rd is aprox. 2km past Highlands.</font><br></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Conditions</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">SW</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Description</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">Large 
      grassy hill</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Takeoff</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">In 
      summer this takeoff is covered with thistles.</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landing</strong></b></font></td>
    <td valign="TOP" colspan="4"><p><font size="1" face="Arial, Helvetica, sans-serif">Paragliders<br>
    The PG landing
    paddock is located directly at the base of the hill. GPS: 55 H 0358715 UTM
    5888504. Access to it is off Newell Rd via Switzerland
        Rd. Follow the laneway from the cattle yards on Newell Rd. directly toward
        the base of the hill. This is an easy glide for PGs and is suitable for
        novice pilots. The farmer (David) is friendly and frequently on site.
        Vehicles are to be left near the cattle yards during periods of fire
        danger (most of the Summer period) however vehicles can access directly
        the LZ at other times.</font><br>
    </p>
      <p>        <font size="1" face="Arial, Helvetica, sans-serif">Hang gliders<br>
            </font><font size="1" face="Arial, Helvetica, sans-serif">The site rating depends on the landing ground used. <br>
          a) For &quot;Restricted license pilots&quot; a suitable landing paddock
          North of the road is available, provisional to daily permission. Access
          may be sought
  through Scott or Leif (details below). <br>
  b) The regular landing paddocks, South of the road are available without notice
  to all club members. and the site is rated Intermediate in these circumstances<br>
            </font><font size="1">      </font> </p></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landowners</strong></b></font></td>
    <td valign="TOP" colspan="4"><font size="1" face="Arial, Helvetica, sans-serif">The take off owners (Alan and Dianne) are located
      in the building on the right hand side of the road 1km from the take off
      area <br>
The PG landing zone farmer (David) is often on site.<br>
HG pilots contact Leif (details below) for details of LZ owners South of Switzerland
Rd.
All this area is private land.  Respect the cattle, give cattle plenty
of space, there is a lot of paddock available. Use gates and styles where provided.
Be considerate, show respect for the landowners and their property.<br> 
You fly there
only because of their blessing.. </font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Flight 
      comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">Ridge 
      soarable in a moderate South Westerly, thermals can be expected during the 
      warmer months.</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Hazards / Comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font size="1" face="Arial, Helvetica, sans-serif">Turn around is approximately half an hour by
      car.<br>
Many single wire (SWER) powerlines are in this area.</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Map 
      &amp; Site Picture</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><b><small> 
      <img src="Site%20Maps/Mt%20Broughton.jpg" width="267" height="200"> <img src="Site%20Photos/Mt%20Broughton.jpg" width="300" height="200"></small></b></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Local 
      flying contact</strong></b></font></td>
    <td valign="TOP" colspan="4"><font size="1" face="Arial, Helvetica, sans-serif">HG. Leif Gorander 0407540502<br>
PG. John Archibald 0418 589 330</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Responsible 
      </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">Eastern 
      Hang Gliding Club</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site
            flights</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><a href="http://www.paraglidingforum.com/modules.php?name=leonardo&op=list_flights&takeoffID=9081" target="_blank">Flights
    from this site logged in Leonardo and the Paragliding Forum</a></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Altr 
      Sites</strong></small></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">Landscape, 
      Three Sisters, Mt Donna Buang</font></td>
  </tr>
</table>
<table width="85%" border="1" bordercolorlight="#FFFFFF" bordercolordark="#FFFFFF" bordercolor="#FFFFFF" height="75">
  <tr> 
    <td><font face="Arial, Helvetica, sans-serif" size="1">Please note that you 
      use this guide at your own risk, the VHPA can not be held responsible for 
      any errors or omissions in this guide. Pilots must be current members of 
      the HGFA, have suitable qualifications and experience for sites they fly, 
      and always use their own judgement when deciding where and how to fly at 
      a site. Before flying a new site, pilots should seek advice from an experience 
      local pilot. Due to the changing nature of weather conditions, land, land 
      owners, stock, site restrictions, airspace changes, etc, this site guide 
      should be considered out of date and all information checked before flying.</font></td>
  </tr>
</table>
<p>&nbsp;</p>
</body>
</html>
